## python-iso8601 1.0.2

=== docs/requirements.txt ===
Sphinx>=1.2.1
.
