## python-iso8601 0.1.4

=== debian/changelog ===
python-iso8601 (0.1.4-2) unstable; urgency=low

  * Convert to dh_python2 (Closes: #661534)
  * Bumped standard version to 3.9.3.

 -- Benjamin Mako Hill <mako@debian.org>  Sun, 08 Apr 2012 20:25:40 -0400

python-iso8601 (0.1.4-1) unstable; urgency=low

  * Initial release of package in Debian. (Closes: #612941)

 -- Benjamin Mako Hill <mako@debian.org>  Fri, 11 Feb 2011 00:40:18 -0500
