=== debian/control ===
Source: python-iso8601
Section: python
Priority: extra
Maintainer: Benjamin Mako Hill <mako@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: https://code.google.com/p/pyiso8601
XS-Python-Version: >= 2.5

Package: python-iso8601
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: python module to parse ISO 8601 dates
 Many file formats and standards use the ISO 8601 date format
 (e.g. 2007-01-14T20:34:22+00:00) to store dates in a neutral,
 unambiguous manner. This simple Python module parses the most common
 forms encountered and returns Python datetime objects.
