## python-iso8601 0.1.8

=== debian/changelog ===
python-iso8601 (0.1.8-1) unstable; urgency=low

  * New upstream version. (Closes: #732284)
  * Add debian/watch file to avoid these bugs in the future.

 -- Benjamin Mako Hill <mako@debian.org>  Tue, 17 Dec 2013 12:56:36 -0800
