=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: extra
 Maintainer: Benjamin Mako Hill <mako@debian.org>
-Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Build-Depends: cdbs, debhelper (>= 7.0.50~), python-all
+Build-Depends-Indep: python-support (>=0.90)
+Standards-Version: 3.9.4
 Homepage: https://code.google.com/p/pyiso8601
-XS-Python-Version: >= 2.5
 
 Package: python-iso8601
 Architecture: all
