## python-iso8601 0.1.10

=== debian/changelog ===
python-iso8601 (0.1.10-1) unstable; urgency=medium

  * Adopt package into DPMT, with permission of original maintainer.
  * Imported package into team git repo, using `git-import-dscs --debsnap`.
  * d/control:
    - Updated build dependencies.
    - Added myself to Maintainer and the team to Uploaders.
    - Updated Standards-Version with no other changes necessary.
    - Added X-Python{,3}-Version headers.
    - Updated Homepage header.
    - Added Vcs-* headers
    - Added XS-Testsuite header.
  * d/patches: Let gbp-pq rename and adjust debian/patches/*
  * d/tests: Added DEP-8 tests for Python 2 and 3.

 -- Barry Warsaw <barry@debian.org>  Fri, 29 Aug 2014 11:01:06 -0700

python-iso8601 (0.1.10-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Remove unnecessary build dependency on python-support.

 -- Barry Warsaw <barry@debian.org>  Wed, 02 Jul 2014 16:02:49 -0400

python-iso8601 (0.1.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #740311).
  * Added Python3 support (Closes: #738327).
  * Switch away from python-support which is deprecated, use dh short style
    and python-setuptools instead.
  * Running the unit tests using pytest.
  * debian/copyright in parseable format 1.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Mar 2014 14:15:58 +0000
