=== debian/watch ===
version=3
https://pypi.python.org/packages/source/i/iso8601/iso8601-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
