## python-iso8601 0.1.11

=== debian/changelog ===
python-iso8601 (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/copyright: Update Source location.
  * d/control:
    - Drop unnecessary version constraints.
    - Update Vcs-Browser URI.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 18 Nov 2015 21:05:38 +0200

python-iso8601 (0.1.10-3) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Add pypy-iso8601 package.
    - Fix capitalization of "Python" in descriptions.
    - Remove unnecessary XS-Testsuite field.
  * d/rules: Add --with pypy.
  * d/copyright: Fix ordering of stanzas.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 04 Sep 2015 09:07:54 +0200

python-iso8601 (0.1.10-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.
  * d/compat: Bump to version 9.

 -- Barry Warsaw <barry@debian.org>  Mon, 08 Jun 2015 17:55:50 -0400
