## python-iso8601 0.1.12

=== debian/changelog ===
python-iso8601 (0.1.12-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Remove Barry Warsaw as uploader.
  * Bump standards version.
  * Call python2 instead of python in the Python2 autopkg test.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Jan 2020 18:38:15 +0100

python-iso8601 (0.1.11-2) unstable; urgency=medium

  * Team upload.
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop PyPy support
  * Use pybuild for building package
  * d/pyversions: Remove, not needed and obsolete
  * Bump debhelper compat level to 12
  * Bump standards version to 4.4.0 (no changes)
  * Enable autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 17:42:44 +0200
