## python-iso8601 0.1.13

=== debian/changelog ===
python-iso8601 (0.1.13-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Gordon Ball ]
  * d/control, copyright, watch: update homepage/tarball source to Github
  * New upstream version 0.1.13
  * d/control: Rules-Requires-Root: no

 -- Gordon Ball <gordon@chronitis.net>  Fri, 11 Dec 2020 15:11:42 +0000

python-iso8601 (0.1.12-2) unstable; urgency=medium

  * Drop python2 support; Closes; #937847

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Apr 2020 16:01:01 -0400
