## python-iso8601 0.1.16

=== debian/changelog ===
python-iso8601 (0.1.16-1) unstable; urgency=medium

  * Team upload.

  [ Gordon Ball ]
  * Fix broken d/watch pattern after github changes
  * New upstream version 0.1.16
  * Standards-Version: 4.6.0
  * Debhelper compat 13

 -- Gordon Ball <gordon@chronitis.net>  Sat, 09 Oct 2021 21:20:36 +0000
