=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Benjamin Mako Hill <mako@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/micktwomey/pyiso8601
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-iso8601.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-iso8601
