## python-iso8601 1.0.2

=== debian/changelog ===
python-iso8601 (1.0.2-1) unstable; urgency=medium

  * Add myself as uploader.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Follow upstream and switch from setuptools to pybuild-plugin-pyproject.
  * Removed now useless 0001-fix-broken-distutils.patch.
  * Add build-dependencies:
    - python3-hypothesis
    - python3-tz

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Feb 2022 12:35:27 +0100
