## python-iso8601 2.1.0

=== debian/changelog ===
python-iso8601 (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 16:37:24 +0200

python-iso8601 (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 11:21:19 +0100
