=== debian/tests/control ===
Tests: smoketest-3
Depends:
 @,
